# kmdi Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KMdiWin32IconButton Class Reference

Internal class, only used on Win32. This class provides a label widget that can process mouse click events. More...

`#include <kmdichildfrm.h>`

Inheritance diagram for KMdiWin32IconButton:

[legend]
Collaboration diagram for KMdiWin32IconButton:

[legend]
List of all members.

## Signals

void | pressed ()

## Public Member Functions

| KMdiWin32IconButton (QWidget *parent, const char *name=0)
virtual void | mousePressEvent (QMouseEvent *)

## Detailed Description

Internal class, only used on Win32. This class provides a label widget that can process mouse click events.

Definition at line 52 of file kmdichildfrm.h.

The documentation for this class was generated from the following files:

- kmdichildfrm.h
- kmdichildfrm.cpp

This file is part of the documentation for kmdi Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:32:15 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003